@charset "utf-8";
/* ------------------------------------------------------------
ホーム
------------------------------------------------------------ */
/* 共通
---------------------------------------------- */
/* base へ移動？？
---------------------------------------------- */
@media print, screen and (max-width: 767px){
}

/* HOME共通
---------------------------------------------- */
/* TTL */
.ttl_slash_ppl_l{background:url(/aesd/common/img/slash_ppl01.png) no-repeat left top;background-size: 40px 44px; padding-top:16px;font-size: 70px;font-weight: 700;color: #3D35AA;font-family: "Raleway", sans-serif;letter-spacing: 0.1em;}
.ttl_slash_ppl_l span{font-size:28px;color: #1A1935;display: block;margin: -28px 0 37px 0;letter-spacing: 0.05em;}
span.ico_tab{padding-right: 15px;}

@media print, screen and (max-width: 1200px){
}

@media print, screen and (max-width: 767px){
/* TTL */
.ttl_slash_ppl_l{background:url(/aesd/common/img/slash_ppl01.png) no-repeat left top;background-size: 30px 33px; padding-top:31px;font-size: 45px;line-height: 1.6;}
.ttl_slash_ppl_l span{font-size:23px;margin: 12px 0 31px 0;}
}


/* プロモーション
---------------------------------------------- */
div#wrap_swiper{width: 100%;height: 660px;position: relative;margin-top: 120px;}
.swiper-container {width: 100%;height: 660px;overflow: hidden;color:#FFF;}
.swiper-slide {position: relative;display: flex;justify-content: center;align-items: center;}
.swiper-slide img {width: 100vw; /* 画像の幅をビューポートの幅に設定 */height: 740px;object-fit: cover; /* 画像がはみ出すようにカバー */}
#promotion_caption {position: absolute;left: 20px;bottom: 157px;font-size: 80px;font-weight: 700;z-index: 333;color: #FFFFFF;letter-spacing: 0.1em;}
#promotion_caption li {line-height: 1.0;display: table;padding-bottom:15px; border-bottom: 2px solid #FFFFFF;}
#promotion_caption li:last-child{margin-top: 20px;}
#promotion_caption_en {line-height: 1.0;position: absolute;left: 20px;bottom: 100px;font-family: "Cardo", serif;font-size: 24px;font-weight: 600;z-index: 333;color: #FFFFFF;letter-spacing: 0.1em;}

@media print, screen and (max-width: 900px){
div#wrap_swiper{height: auto;margin-top:80px;}
.swiper-container {width: 100%;height: 450px;overflow: visible;}
.swiper-slide img {height: 450px;}
#promotion_caption {left: 20px;bottom: 70px;font-size: 40px;}
#promotion_caption li {padding-bottom:8px;}
#promotion_caption li:last-child{margin-top: 10px;}
#promotion_caption_en {left: 20px;bottom: 40px;font-size: 12px;}
}

/* ABOUTUS
---------------------------------------------- */
div#aboutus_bg{background:url(/img/about_img.png) no-repeat right -12% top 140px;background-size: 710px 548px;padding:180px 0 174px;}
section#aboutus{max-width: 1240px;width: 100%;margin: 0 auto;padding:0 20px;}
section#aboutus div#aboutus_detail{max-width: 62.5%; background-color: rgba(242,242,242,0.7);padding: 10px;}
section#aboutus div#aboutus_detail p{margin-bottom: 55px;}
p#aboutus_img_sp{display: none;}
section#aboutus .btn_blu{margin: 0;}
@media print, screen and (max-width: 900px){

}

@media print, screen and (max-width: 767px){
div#aboutus_bg{background:none;padding:70px 0;}
section#aboutus{max-width: 100%;margin: 0;}
section#aboutus div#aboutus_detail{max-width: 100%; background-color:none;padding: 0;}
section#aboutus div#aboutus_detail p{margin-bottom: 32px;}
p#aboutus_img_sp{display: block;padding-left: 20px;margin-top: 50px;}
p#aboutus_img_sp img{width: 100%;height: auto;}
}

/* BUSINESS
---------------------------------------------- */
section#business{display: grid;grid-template-columns: 35% 1fr;gap: 30px;width: 100%; max-width: 1240px;margin: 0 auto;padding:0 20px 100px;}
div#business_detail ul{border-top: 1px solid #CCCDCE;margin-top:55px;}
div#business_detail ul li{border-bottom: 1px solid #CCCDCE;padding: 40px 0;position:relative;display:flex;font-size: 30px;font-weight:600;}
div#business_detail ul li:after{content:"";position:absolute;right:10px;top:50%;transform:translateY(-50%);width:20px;height:8px;background:url(/common/img/arw_blu.png) no-repeat center center;background-size:contain;}
div#business_detail ul li a{display:flex;align-items:center;gap:60px;}
div#business_detail ul li img{flex-shrink:0;}
div#business_detail ul li:hover{opacity: 0.7;transition: 0.3s;}

@media print, screen and (max-width: 900px){
}

@media print, screen and (max-width: 767px){
section#business{grid-template-columns:1fr;gap: 0;max-width: 100%;margin: 0;padding:0 20px 50px;}
div#business_detail ul{margin-top:35px;}
div#business_detail ul li{padding:30px 0;font-size: 20px;}
div#business_detail ul li a{display:flex;align-items:center;gap:30px;}
div#business_detail ul li img{width: 110px;height: 60px;}
}

/* WORKS
---------------------------------------------- */
div#works_bg{background: url(/img/works_bg.png) no-repeat center top;background-size: 1920px 140px;}
section#works{max-width: 1240px;width: 100%;margin: 0 auto;padding:240px 20px 100px;}
section#works h2.ttl_style01{text-align: center;}

@media print, screen and (max-width: 900px){
ul#works_list{gap: 30px;}
}

@media print, screen and (max-width: 767px){
div#works_bg{background: url(/img/works_bg_sp.png) no-repeat 0 top;background-size: 100%;}
section#works{max-width: 100%;margin: 0;padding:120px 20px 50px;}
}

/* PROPERTIES
---------------------------------------------- */
div#properties_bg{background:#F2F2F2 url(/img/property_bg.png) no-repeat center top;background-size: 1920px 140px;}
section#properties{max-width: 1240px;width: 100%;margin: 0 auto;padding:240px 20px 140px;}
section#properties h2.ttl_style01{text-align: center;}
ul#properties_list{margin-bottom: 55px;}

@media print, screen and (max-width: 900px){
}

@media print, screen and (max-width: 767px){
div#properties_bg{background:#F2F2F2 url(/img/property_bg_sp.png) no-repeat 0 top;background-size: 100%;}
section#properties{max-width: 100%;margin: 0;padding:120px 20px 70px;}
ul#properties_list{margin-bottom: 32px;}
}

/* NEWS
---------------------------------------------- */
div#news_bg{background: url(/img/news_bg.png) no-repeat left top;background-size: 560px 398px;}
section#news{display: grid;grid-template-columns: 300px 1fr;padding: 140px 20px;max-width: 1240px;width: 100%;margin: 0 auto;}

p.btn_arw{font-weight: 700;line-height: 1.0;font-family: "Cardo", serif;}
p.btn_arw img{width: 20px;height: 8px;margin-right: 10px;}
p.btn_arw span{padding: 1px 0 0;}
p.btn_arw:hover{color: #00A3E2;}

@media print, screen and (max-width: 900px){
section#news{grid-template-columns: 200px 1fr;}

}

@media print, screen and (max-width: 767px){
div#news_bg{background: url(/img/news_bg.png) no-repeat left top;background-size: 280px 199px;}
section#news{grid-template-columns:1fr;padding: 70px 20px;max-width: 100%;margin: 0;}
p.btn_arw{font-weight: 700;line-height: 1.0;font-family: "Cardo", serif;}
}

/* RECRUIT
---------------------------------------------- */
div#recruit_bg{background: url(/img/recruit_bg.png) no-repeat center top;background-size:1920px 460px;height: 460px;width: 100%; position: relative;margin-bottom: 140px;}
div#recruit_box{position: absolute;left:calc(50% + 333px);transform:translateX(-50%);top:180px;}
div#recruit_bg .ttl_style01,div#recruit_bg .ttl_style01 span,div#recruit_bg .ttl_style01 span.ttl_style01_sub,div#recruit_bg p.btn_arw{color: #FFFFFF;}
div#recruit_bg p.btn_arw:hover{color: #66C1FF;}
p#recruit_img_sp{display: none;}
@media print, screen and (max-width: 900px){
div#recruit_box{left: auto; right:30px;transform:none;}
}

@media print, screen and (max-width: 767px){
div#recruit_bg{background: url(/img/recruit_bg_sp.png) repeat-y 0 0;background-size:100%;height: auto;position: static;margin-bottom: 70px;}
div#recruit_box{position: static;padding: 60px 0 60px 50px;transform: none;}
p#recruit_img_sp{display: block;}
p#recruit_img_sp img{width: 100%;height: auto;}
}
